
eTB Manager Namibia - Bug #804

Change label "CD4 count (if done):" to "Latest CD4 count (if done):"

07/05/2013 03:51 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 07/05/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Case Management   

Description

History

#1 - 07/09/2013 08:45 AM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

- Component set to Case Management

Changed and available at http://dev.msh.org

#2 - 12/30/2013 01:26 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
